@font-face {
font-family: DigiBop;
src: url(https://dl.dropbox.com/s/8maabpvuycdrlai/DigiBop-Regular.ttf);
}
body {
background-image: url('https://i7.glitter-graphics.org/pub/676/676657yhxq5o5bjd.gif');
background-attachment: fixed;
background-repeat: repeat;
overflow: hidden;
}
.container {
  border-width:7px;
  border-style:solid;
  border-image: url("https://i.imgur.com/ROjUrNz.gif") 7 fill round;
  margin: auto;
  width: 858px;
  height: 900px;
  position: relative;
  padding: 5px;
  z-index: 4;
  }
  .container-one {
  border-width: 1px;
  border-style: solid;
  border-color: black;
  background-image: url('http://i774.photobucket.com/albums/yy29/hepburn_2010/Pixels/bgpinkcandy.gif');
  background-repeat: repeat;
  width: 854px;
  position: relative;
  left: 1px;
  height: 170px;
  box-shadow: 0 0 8px 8px white inset;
  z-index: 5;
}
.container-two {
  border-width: 1px;
  border-style: solid;
  border-color: black;
  background: white;
  width: 400px;
  height: 200px;
  margin-top: 10px;
  box-shadow: inset 13px 0 6px -10px rgb(66 66 66 / 30%), inset -13px 0 6px -10px rgb(66 66 66 / 30%), inset 0 13px 6px -10px #f0f0f0, inset 0 0 0 -10px rgb(66 66 66 / 30%);
}
::selection {
/* Change highlight background color */
background: #f7abcf;
/* Change highlight text color */
color: #FFFFFF;
}
#name
{
  font-family: DigiBop;
  font-size: 3em;
  -webkit-text-stroke: 1px black;
  color: #f785b8;
  margin-top: 20px;
  margin-left: 10px;
}
.td {
    background: linear-gradient(#f697ab, #fff0f6, #f697ab);
    background-size: cover;
    height: 120px;
    width: 220px;
    border-radius: 8px;
    border: 1.5px inset rgba(255,255,255,0.5);
    position: relative;
    left: 9.75em;
    top: -8.325em;
    padding: 5px;
    overflow-y: scroll;
} 
@font-face {
src: url(https://dl.dropbox.com/s/1479f8x52y3z5u4/rainyhearts.ttf);
font-family: hearts;
}
@font-face {
src: url(https://dl.dropbox.com/s/uougf9v63jmphoj/Jojoba.otf);
font-family: jojoba;
}
#info
{
  font-family: jojoba;
  text-align: left;
  color: black;
  font-size: 1em;
  margin-top: 5px;
}

.p {
  text-align: center;
  color: #ffddec;
      font-size: 35px;
    text-shadow: -1px 0 #ff70ae, 0 1px #ff70ae, 1px 0 #ff70ae, 0 -1px #ff70ae, 0 0;
    filter: drop-shadow( 0 1px #ff89bc) drop-shadow( 1px 0 #ff89bc) drop-shadow( 0 -1px #904d68) drop-shadow( -1px 0 #904d68) drop-shadow( 0 2.5px white) drop-shadow( 2.5px 0 white) drop-shadow( 0 -2.5px white) drop-shadow( -2.5px 0 white);
 font-family: DigiBop;
} 

.outer
{
border-width:10px;
border-style:solid; 
border-image: url("https://img-fotki.yandex.ru/get/4602/28257045.844/0_7d5c6_2de543e9_XXXL") 35 fill round; 
border-radius:15px;
width: 115px;
height: 115px;
margin-left: 10px;
}
.inner
{
   width: 100%;
  height: 100%;
  background-image: url('https://i8.glitter-graphics.org/pub/107/107028bt70log5as.gif');
  background-size: cover;
}
 
@font-face {
font-family:funkhouse;
src: url(https://dl.dropbox.com/s/2bxao21r582gf5d/FUNKHOUS.ttf);
}
mark
{
font-family:funkhouse;
font-size: 1.5em;
background: linear-gradient(to top, #FFE0ED 0%, #FF78B1 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: #FF4593;
}
html {
overflow: scroll;
overflow-x: hidden;
}
::-webkit-scrollbar {
width: 0; /* remove scrollbar space */
background: transparent; /* to make scrollbar invisible */
}
::-webkit-scrollbar-thumb {
background: transparent;
}

/* phone */
.cutephone {
position: relative;
left: 315px;
top: -12.75em;
width: 200px;
height: 300px;
margin: auto;
border: 14px #f178ae solid;
border-top-width: 60px;
border-bottom-width: 60px;
border-radius: 36px;
}
 
.cutephone:before {
content: "";
display: block;
width: 60px;
height: 5px;
position: absolute;
top: -30px;
left: 50%;
transform: translate(-50%, -50%);
background: #fff;
border-radius: 10px;
}
 
.cutephone:after {
content: "";
display: block;
width: 35px;
height: 35px;
position: absolute;
left: 50%;
bottom: -65px;
transform: translate(-50%, -50%);
background: #fff;
border-radius: 50%;
}
 
.cutephone .screen {
width: 200px;
height: 300px;
background: #fff;
border: 2px solid
box-shadow: inset 11px 0px 6px -10px #42424260, inset -11px 0px 6px -10px #42424260, inset 0px 11px 6px -10px #42424260, inset 0px -11px 6px -10px #42424260;x
}
  
/* update log */
.pinkcloudybox {
  height: 180px;
  width: 200px;
  border: 10px solid transparent;
  position: relative;
left: 406px;
top: -38.75em;

}
.pinkcloudybox { border-image: url(https://i.postimg.cc/GmzyDT0w/BAM.png) 50 round; }
.pinkcloudyfull { width:100%; height:100%; overflow-y:auto; background:#feb6dc; padding-top: 0px; }
@font-face {
font-family: billo;
src: url(https://dl.dropbox.com/s/klv8tmajlqrb2xz/BILLO___.TTF);
}
h1
{
  text-align: center;
font-family: billo;
  font-size: 1.5em;
  border: 1px dashed black;
  background-color: #f7c0d6;
  text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000, 0 0;
  color: #f785b8;
  border-radius: 100%;
  padding-top: 5px;
 
      box-shadow: inset 13px 0px 6px -10px rgb(66 66 66 / 20%), inset -13px 0px 6px -10px rgb(66 66 66 / 56%), inset 0px 13px 6px -10px #ffffff, inset 0px -13px 6px -10px rgb(66 66 66 / 38%);
}
header1 {
  color: #ff89bc;
  font-family: billo;
  font-size: 1em;
  border: 1px dashed black;
  background-color: #f7c0d6;
  text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000, 0 0;
  padding: 2px;
  padding-top: 5.5px;
}
header3
{
  color: black;
  font-family: jojoba;
  font-size: 1em;
   }
   
.container-three
{
  border: 2px solid #ff7bbd;
  height: 505px;
  background: white;
  width: 240px;
  position: relative;
  top: -38.125em;
  left: 1px;
  box-shadow: inset 13px 0 6px -10px rgb(66 66 66 / 30%), inset -13px 0 6px -10px rgb(66 66 66 / 30%), inset 0 13px 6px -10px #f0f0f0, inset 0 0 0 -10px rgb(66 66 66 / 30%);
}

.brackets {
  margin-top: 10px;
  margin-bottom: 10px;
border: 3px hotpink solid;
border-width: 0 3px 0 3px;
border-radius:10px;
padding: 0px 4px 0px 4px;
width:85%; /* change number if needed */
height:170px; /* change number if needed */
overflow-y:auto;
margin-left: 11px;
  font-family: jojoba;
}

@font-face {
font-family: barbie; 
src: url(https://dl.dropbox.com/s/5u8tdmnu2w9cfxw/Barbie-Font.ttf);
}

.twooutline {
  text-align: center;
color: white;
font-size: 1.625em;
font-family: barbie; 
font-weight:bold;
filter: drop-shadow(0px 1px black) drop-shadow(0 -1px black) drop-shadow(1px 0 black) drop-shadow(-1px 0 black) drop-shadow(0px 1px hotpink) drop-shadow(0 -1px hotpink) drop-shadow(1px 0 hotpink) drop-shadow(-1px 0 hotpink);
position: relative;
left: 0.875em;
top: -1.5em;
}

/* interests notebook */
#hoohoo {
  height: 17.75em;
  background: #f9e1ee;
  box-shadow: inset 13px 0px 6px -10px rgb(92 92 92 / 50%), inset -13px 0px 6px -10px rgb(92 92 92 / 50%), inset 0px 13px 6px -10px #ffffff, inset 0px -13px 6px -10px rgb(92 92 92 / 15%);
  border: 1px solid black;
  border-radius: .75em;
  padding: 10px;
  width: 21.5em;
  position: relative;
  top: -69.875em;
  left: 255px;
}

.lala {
      width: 9.5em;
  height: 16.875em;
  border-radius: .75em;
  border: 1px solid #888;
  background-image: url("https://dl.dropbox.com/scl/fi/luapd66r8vsx0n433mrti/46af93720ecd620357c0b724a69baee2.jpg?rlkey=4dt7c0lajqmkz95ey7i9ntnf2&st=30xml0ge&dl=0.jpg");
  background-position: center;
  background-size: 180%;
    background-repeat: repeat;
  padding: 6px;
  box-shadow: inset 10px 0px 6px -10px rgba(66,66,66,0.565),  inset -10px 0px 6px -10px rgba(66,66,66,0.565), inset 0px  10px 6px -10px #ffffff, inset 0px -10px 6px -10px  rgba(66,66,66,0.376);
}
	  
#row{
  width: 1.5em;
  height: .75em; 
  background: #f277ab;
  border: 1px solid #888;
  border-radius: 1em;
  z-index: 99999;
  box-shadow: inset 10px 0px 6px -10px rgba(66,66,66,0.565),  inset -10px 0px 6px -10px rgba(66,66,66,0.565), inset 0px  10px 6px -10px #ffffff, inset 0px -10px 6px -10px  rgba(66,66,66,0.376);
}

.slush {
border-width: 8px;
border-style: solid; 
border-image: url("https://i.imgur.com/e3EPu48.png") 12 fill round;
  width: 8.25em;
  margin-top: 3px;
}
  
.glowpad 
{ 
  margin-top: 8px;
  width:100%; 
  }
.glow {
margin: 0 auto;
width:120px;
height:85px;
border:3px solid #faaabd;
background: #faaabd;
border-radius:10px;
box-shadow: 0px 0px 10px #faaabd, 0px 0px 10px #faaabd, 0px 0px 10px #faaabd, 0px 0px 10px #faaabd, 0px 0px 14px #faaabd;
color:black;
overflow-y:auto;
font-family: jojoba;
font-size: 0.75em;
}

.music
{
 margin-top: 5px;
 margin-left: 2px;
  width:100%; 
  padding: 5px;
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, #ff51a7 100%);
    border: 1px solid black;
    border-radius: 0.75em;
    width:135px;
height:100px;
color:black;
overflow-y:auto;
font-family: jojoba;
font-size: 0.75em;    
}

@font-face {
font-family: kinkie;
src: url(https://dl.dropbox.com/s/b2jkn3py4agc9nn/kinkie.regular.ttf);
}

#text {
-webkit-text-stroke-width: 0.5px;
-webkit-text-stroke-color: #000;
color: #ff5dae;
font-weight:bold;
margin-top: 1px;
margin-bottom: 1px;
font-size: 1.5em;
font-family: kinkie;
} 

@font-face {
font-family: cheri;
src:url(https://dl.dropbox.com/s/rnro4upxbmy7722/CHERL___.TTF?dl=0)
}

highlight
{
font-family: cheri;
font-size: 1em;
-webkit-text-stroke-width: 0.5px;
-webkit-text-stroke-color: black;
}

.doll
{
  background-image: url('https://neocitiesimage.carrd.co/assets/images/image03.jpg?v=6fc1f15f');
  height: 12em;
  border: 2px solid white;
  width: 225px;
  position: relative;
  top: -69.5em;
  left: 255px;
}

.move
{
  background-image: url('http://i160.photobucket.com/albums/t197/myntebuu/SOZAI/bgheartsribbonspink.gif');
background-repeat: repeat;
    border: 2px inset white;
    width: 200px;
    height: 25px;
    position: relative;
    top: -45px;
    left: 10px;
    padding-top: 4px;
}

.buttons-n-blinkers {
  overflow: hidden;
  position: relative;
  width: 200px;
}

@keyframes marquee {
  0% {
    transform: translateX(100%);
  }
  
  100% {
    transform: translateX(-100%);
  }
}

.buttons-n-blinkers > div {
  animation: marquee 8s linear infinite;
  animation-play-state: paused;
  animation-delay: -4s; /* This MUST be -duration/2 */
  width: 100%;
  min-width: fit-content;
  text-wrap: nowrap;
}

.buttons-n-blinkers > div.follower {
  position: absolute;
  top: 0;
  animation-delay: 0s;
}

.buttons-n-blinkers > div.play {
  animation-play-state: running;
}

.buttons-n-blinkers:hover > div.play {
  animation-play-state: paused;
}

@font-face {
font-family:'fenotype';
src: url(https://dl.dropbox.com/s/klo6yfrf62916qp/02.10FEN.TTF);
 
}

.circle
{
  border-radius: 90%;
  border: 1px solid #fff;
  -webkit-filter: drop-shadow(0px 0px 1px #fff);
   -webkit-text-stroke: 1px black;
  background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255, 232, 245,1) 50%, rgba(255,255,255,1) 100%);
  padding-left:1em;
  padding-right:1em;
font-family:'fenotype';
  color: #ff90ab;
  position: relative;
  top: 2.875em;
  left: 0.75em;
  font-size: 1em;
  width: 100px;
  height: 55px;
  text-align: center;
}

@font-face {
font-family: Betterfly;
src: url(https://dl.dropbox.com/scl/fi/wf51yd35yy4d4wydyb2pk/betterfly.ttf?rlkey=wkcq2rc54qrc9uucr8e4yqzah&dl=0);
}
d
{
  color: #fe70ae;
  font-family: Betterfly;
   -webkit-text-stroke: 0px black;
   font-weight: bold;
}

.blinkie
{
  height: 11.875em;
  width: 130px;
  position: relative;
  top: -81.75em;
  left: 490px;
}

a {text-decoration: none; color: white; }

.links a:link,
.links a:active,
.links a:visited
{
  color: black;
  text-decoration-line: underline;
    box-shadow: inset 0 0 0 0 white; 
   -webkit-transition: all ease 0.5s; 
   -moz-transition: all ease 0.5s; transition: all ease 0.5s;
}

.links a:hover
{
  text-decoration: none;
  box-shadow: inset 0 50px 0 0 #FEC5E5; 
  color:white;
}

gradmask {
background: linear-gradient(#fec5e5 50%, hotpink);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 1.5em;
font-weight:bold;
font-family: barbie; 
 display: inline;
}

button
{
  border-radius: 50px;
  border: 2px solid black;
  background-image: url('https://i4.glitter-graphics.org/pub/320/320794nop7wbmsme.gif');
font-family: jojoba;
font-size: 1em;
color: black;
width: 200px;
margin-bottom: 9px;
}

@font-face {
font-family:'kiwi';
src: url(https://dl.dropbox.com/s/388cvx0do21kj3n/KiwiSoda.ttf);
}

.imagemask {
  font-family:'kiwi';
  text-align: center;
background-image: url("https://i1.glitter-graphics.org/pub/1319/1319571ycieepgihb.png");
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 1.75em;
font-weight:bold;
width:fit-content;
margin:0 auto; /* this is to center, if needed */
/* add below if you want an outline, if not remove */
filter: drop-shadow(0px 1px black) drop-shadow(0 -1px black) drop-shadow(1px 0 black) drop-shadow(-1px 0 black);
}

.links
{
  height: 315px;
  position: relative;
  top: -2.25em;
}

.navi
{
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: jojoba;
  font-size: 1.5em;
  text-align: center;
}